
.pricing-grid .kld-icon {
  width: 12px;
  height: 12px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(45deg);
  transition: 0.3s ease;
}

.pricing-grid .accordion-item.active .kld-icon {
  transform: rotate(-135deg);
}

.pricing-wrapper{

  display:flex;
  gap:20px;
  justify-content:center;
  flex-wrap:wrap;
}
.accordion-item.active .accordion-header{
  padding-bottom:15px !important;
  
}
.pricing-card{
 display: flex;
padding: 32px;
flex-direction: column;
align-items: center;
  border-radius: 10px;
border: 1px solid #DCDCDC;
background: var(--White, #FFF);
      max-width: 542px;
    width: 100%;
 
  border: 2px solid transparent;
}

.pricing-card:hover{
    border: 2px solid #1BACB1;
}
.pricing-card:hover .pricing-btn .ecsp{
background: #0053B1;
color: #FFFFFF;
  
  
}
.pricing-card:hover .ecsp .ecwid-btn--actionOK>span {
 color:#FFFFFF !important; 
  
}
.price-label{
color: var(--Dark-Blue, #001B5A);
font-family: "Nunito Sans";
font-size: 12px;
font-style: normal;
font-weight: 500;
line-height: 110%; /* 13.2px */
letter-spacing: 1.2px;
text-transform: uppercase;
}
.pricing-btn{
 width: 100%;
  margin-top:40px;
  
  
}
div[customprop="addtobag"] > div,
div[customprop="addtobag"] > div > div{
  width:100% !important;
}
.pricing-btn .ecsp{
 display: flex !important;
padding:0px !important;
justify-content: center !important;
align-items: center !important;
      width: 100% !important;
    max-width: 100% !important;
    display: flex !important;
    border: 1px solid var(--Blue, #0053B1) !important;
    min-width: 100% !important;
  box-sizing: border-box !important;
  overflow: hidden;
color: var(--Blue, #0053B1) !important;


/* Nunito Sans/Button */
font-family: "Nunito Sans" !important;
font-size: 14px !important;
font-style: normal !important;
font-weight: 700 !important;
line-height: 140% !important; /* 19.6px */
}
html#ecwid_html body#ecwid_body .ecsp.ecsp-SingleProduct-v2 div[customprop='addtobag']{
  margin:0px !important;
  line-height:0px !important;
}
.pricing-card .accordion-item:last-child {
  border-bottom: none;
}
html#ecwid_html body#ecwid_body .ecsp .ecwid-btn--primary{
background: transparent !important;
    color: var(--Blue, #0053B1) !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    min-width: 100% !important;
    width: 100% !important;
padding:0px !Important;
    max-width: 100% !important;
  line-height:0px !important;
}
.ecsp .ecwid-btn--actionOK>span{
overflow: hidden;
color: var(--Blue, #0053B1) !important;
padding: 12px 20px !important;

/* Nunito Sans/Button */
font-family: "Nunito Sans" !important;
font-size: 14px !important;
font-style: normal;
font-weight: 700 !important;
line-height: 140% !important; /* 19.6px */  
    width: 100%  !important;
}

html#ecwid_html body#ecwid_body .ecsp .ecwid-btn--primary:hover{
    background: none !important;
    box-shadow:none !important;

}
html#ecwid_html body#ecwid_body .ecsp .ecwid-btn--primary:focus{
     border:  none !important;
}
.ecwid-btn--actionOK::before{
  display:none !important;
  content:none !important;
}
div[customprop="addtobag"]{
  font-size: 0px !important;
}
div[data-v-app]{
font-size: 0px !important;
  width:auto;
}
.feature-list{
    margin-top: 20px;
  width:100%;
}
html#ecwid_html body#ecwid_body .ecsp form{
width:100% !important;  
  
}

.feature-item{
  padding:14px 0;
  border-bottom:1px solid #eee;
}

.feature-title{
  font-weight:600;
}

.feature-desc{
  font-size:14px;
  color:#666;
  margin-top:4px;
}
.accordion-item{
      cursor: pointer;
  border-bottom:1px solid #DCDCDC;
  transition: all .5s ease;
}

.accordion-header{
 padding: 24px 0px 22px 0px;

  display:flex;
  justify-content:space-between;
  align-items:center;

  color: var(--Black, #000);


/* Nunito Sans/Heading 6 */
font-family: "Nunito Sans";
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 110%; /* 17.6px */
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .details-product-purchase__controls {
 max-width: 100% !important;  
  
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control--primary .form-control__button {
background: var(--Blue, #0053B1) !important;  
  margin-top:12px;
}
.product-details__description--blank{
     margin: 0px !important;
    padding: 0px !important; 
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control__button-text {
    font-family: "Nunito Sans" !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 700 !important;
  
  
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control__text{
  
    border: 1px solid var(--Dark-Blue-Grey, #80879D) !important;  
  
}
.details-product-option--select{
margin-bottom: 12px !important;  
  
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .ec-header-h6,html#ecwid_html body#ecwid_body .ec-size .ec-store .details-product-purchase__qty-label{

 
    font-family: "Nunito Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;  

  
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .product-details__product-description:not(.product-details__product-description--blank) p:last-child {
  
 color: var(--Black, #000);


/* Nunito Sans/Heading 5 */
font-family: "Nunito Sans";
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 110%; /* 19.8px */ 
  
}
.accordion-content{
  display:none;
  padding-bottom:16px;
 
  color: var(--Black, #000);

/* Nunito Sans/Paragraph (Div) */
font-family: "Nunito Sans";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 175%; /* 28px */
}

.accordion-item.active .accordion-content{
  display:block;
}

.accordion-item.active .accordion-icon{
  transform:rotate(45deg);
}
@media (max-width: 900px){

.pricing-container{
  flex-direction:column;
  align-items:center;
}

.pricing-card{
  width:100%;
  max-width:500px;
}

}
.ec-size.ec-size--s .ec-store .product-details__product-title {
 color: var(--Dark-Blue, #001B5A);

/* Nunito Sans/Heading 1 */
font-family: "Nunito Sans";
font-size: 32px;
font-style: normal;
font-weight: 400;
line-height: 120%; /* 38.4px */
  margin-bottom: 20px;
  
}
@media (max-width: 480px){

.plan-price{
  font-size:26px;
}

.pricing-card{
  padding:20px;
}

}

/* pop up css */


html#ecwid_html body#ecwid_body div.ecwid-popup {
    border-radius: 0 !important;
}
html#ecwid_html body#ecwid_body div.ecwid-ProductBrowserPopup>div {
    padding: 0!important;
    border: none!important;
    border-radius: 0px!important;
}
html#ecwid_html body#ecwid_body div.ecwid-popup-content {
    padding: 64px 48px!important;
}
html#ecwid_html body#ecwid_body div.ecwid-ProductBrowserPopup .ecwid-ProductBrowserPopup-content {
    max-width: 1105px!important;
    min-height: 434px!important;
}
html#ecwid_html body#ecwid_body div.ecwid-productBrowser {
    padding: 0 !important;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--m .ec-store .product-details--small-images:not(.product-details--layout-columns-three).product-details--layout-sidebar-right .product-details__gallery {
    width: 48%!important;
    padding-right: 64px!important;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--m .ec-store .product-details--small-images:not(.product-details--layout-columns-three).product-details--layout-sidebar-right .product-details__sidebar {
    width: 52%!important;
    padding-left: 0!important;
    margin: 0;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .details-gallery__image {
    margin-right: 0!important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .details-gallery__image-wrapper-inner {
    width: 376px !important;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .product-details__product-title {
    margin-bottom: 20px !important;
    font-family: Nunito Sans !important;
    font-weight: 400 !important;
    font-size: 32px !important;
    color: #001B5A !important;
    line-height: 120% !important;
    letter-spacing: 0px !important;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .product-details-module {
    margin-bottom: 0!important;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .product-details__product-price:last-child {
    margin-bottom: 32px!important;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .product-details__product-price {
    font-family: Nunito Sans!important;
    font-weight: 700!important;
    font-size: 28px!important;
    color: #000000!important;
    line-height: 128%!important;
    letter-spacing: 0px!important;    
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .ec-header-h6 {
    font-family: Nunito Sans;
    font-weight: 400;
    font-size: 16px;
    color: #000000!important;
    line-height: 175%;
    letter-spacing: 0px;
    vertical-align: middle;
    margin-bottom: 8px!important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control__select {
    border: 1px solid #80879D!important;
    height: 42px!important;
    padding: 11px 14px!important;
    font-family: Nunito Sans!important;
    font-weight: 400!important;
    font-size: 12px!important;
    color: #80879D!important;
    line-height: 150%!important;
    letter-spacing: 0px!important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control__select::placeholder {
    font-family: Nunito Sans!important;
    font-weight: 400!important;
    font-size: 12px!important;
    color: #80879D;!important;
    line-height: 150%!important;
    letter-spacing: 0px!important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .details-product-purchase__qty-field {
        width: 80px!important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .details-product-purchase__qty-field  #qty-field {
    border: 1px solid #80879D;
    height: 42px;
    box-shadow: none;
    padding: 11px 10px;
    font-family: Nunito Sans;
    font-weight: 400;
    font-size: 12px;
    color: #000000;
    line-height: 150%;
    letter-spacing: 0px;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .details-product-purchase__qty-field  #qty-field::placeholder {
    font-family: Nunito Sans;
    font-weight: 400;
    font-size: 12px;
    color: #000000;
    line-height: 150%;
    letter-spacing: 0px;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .details-product-option {
    max-width: 358px!important;
    margin-bottom: 24px !important;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .product-details-module__content--indented {
    padding: 0 !important;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .details-product-purchase__qty {
    margin-bottom: 32px;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .details-product-purchase__qty-label {
    margin-right: 8px!important;
    font-family: Nunito Sans;
    font-weight: 400!important;
    font-size: 16px;
    color: #000000;
    line-height: 175%;
    letter-spacing: 0px;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control:not(.form-control--loading) .form-control__button {
    margin: 0;
    background-color: #0053B1!important;
    padding: 12px;
    font-family: Nunito Sans;
    font-weight: 700;
    color: #ffffff;
    font-size: 14px!important;
    line-height: 140%;
    letter-spacing: 0px;
    min-height: 44px!important;
    border: none!important;
    border-radius: 0!important;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .product-details-module.product-details__general-info {
    margin-top: 32px;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .details-product-purchase__controls {
    min-height: auto!important;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .details-product-purchase__qty {
    margin-bottom: 32px !important;
}

html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .product-details-module.product-details__general-info .product-details-module__title  {
    font-family: Nunito Sans;
    font-weight: 700;
    color: #000000;
    font-size: 18px;
    line-height: 110%;
    letter-spacing: 0px;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .product-details-module.product-details__general-info .product-details__product-description p  {
    font-family: Nunito Sans;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
    line-height: 175%;
    letter-spacing: 0px;
}
html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .ec-footer--no-menu {
   display: none;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .product-details__top-active-navigation {
    display: none!important;
}
html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control__select option {
    color: #80879d!important;
    font-family: Nunito Sans!important;
    font-size: 12px !important;
    font-weight: 400!important;
}
.popupContent h1, 
.popupContent h2 {
    color: #000000!important;
    font-size: 32px!important;
    font-family: 'Nunito Sans', sans-serif!important;
    font-weight: 400!important;
    line-height: 128%!important;
}
.popupContent .ec-cart-item__title,
.popupContent .ec-cart-item__price-inner,
.popupContent .ec-cart-item__option, 
.popupContent .form-control__select-text, 
.popupContent .ec-cart-summary__cell.ec-cart-summary__title, 
.popupContent .ec-cart-summary__cell.ec-cart-summary__price .ec-cart-summary__total, 
.popupContent .ec-cart-shopping__wrap, 
.popupContent .ec-cart-shopping__wrap .ec-link,
.popupContent .ec-cart-email__text, 
.popupContent .form-control__inline-label, 
.popupContent .form-control__inline-label a,
.popupContent .ec-cart-next__header.ec-header-h4,
.popupContent .ec-cart-next__step.ec-cart-next__step--payment > div, 
.popupContent .ec-cart-next__step.ec-cart-next__step--order-confirmation > div,
.popupContent .ec-cart__cert.ec-text-muted, 
.popupContent .ec-breadcrumbs .breadcrumbs__link, 
.popupContent .ec-cart-item__sum,
.popupContent .ec-cart-item__sum .form-control__select-text > div,
.popupContent .ec-cart-step__block .ec-cart-step__wrap > div,
.popupContent .ec-cart-step__title.ec-header-h4, 
.popupContent .ec-cart-step__section .ec-cart-step__change.ec-link,
.popupContent .FadeWrapper .label,
.popupContent .ec-cart-step__section p,
.popupContent .ec-cart-step__section label, 
.popupContent .ec-cart-step__section input, 
.popupContent .ec-cart-step__section select, 
.popupContent .ec-cart-step__section .form-control__button, 
.popupContent .ec-cart-step__section .form-control__button span, 
.popupContent .ec-cart-email__input .form-control__text, 
.popupContent .ec-cart-item__count-inner
 {
    color: #000000!important;
    font-family: 'Nunito Sans', sans-serif!important;
}
.popupContent .form-control__arrow svg path, 
.popupContent .ec-cart-step__icon svg path {
    stroke: #000;  
} 
.popupContent .ec-cart-step__icon {
    border-color: #000!important;
}
.popupContent .ec-lightspeed-branding-wrapper {
    display: none!important;
}
@media (min-width: 1281px){
  html#ecwid_html body#ecwid_body div.ecwid-ProductBrowserPopup .ecwid-ProductBrowserPopup-content {
    overflow: hidden !important;
  }
  
}
@media (max-width: 1280px){
    html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .product-details__product-title {
            margin-bottom: 20px !important;
        font-family: Nunito Sans !important;
        font-weight: 400 !important;
        font-size: 32px !important;
        color: #001B5A !important;
        line-height: 120% !important;
        letter-spacing: 0px !important;
    }
    html#ecwid_html body#ecwid_body .ec-size .ec-store .details-product-price__value {
        font-family: Nunito Sans !important;
        font-weight: 700 !important;
        font-size: 28px !important;
        color: #000000 !important;
        line-height: 128% !important;
        letter-spacing: 0px !important;
    }
    html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .ec-header-h6 {
        font-family: Nunito Sans;
        font-weight: 400;
        font-size: 16px;
        color: #000000 !important;
        line-height: 175%;
        letter-spacing: 0px;
        vertical-align: middle;
        margin-bottom: 8px !important;
    }
    html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control__select {
        border: 1px solid #80879D !important;
        height: 42px !important;
        padding: 11px 14px !important;
        font-family: Nunito Sans !important;
        font-weight: 400 !important;
        font-size: 12px !important;
        color: #80879D !important;
        line-height: 150% !important;
        letter-spacing: 0px !important;
    }
    html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .form-control__text {
      min-height: 42px!important;
  }
    html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .product-details-module.product-details__general-info .product-details-module__title {
        font-family: Nunito Sans;
        font-weight: 700;
        color: #000000;
        font-size: 18px;
        line-height: 110%;
        letter-spacing: 0px;
    }
    html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .product-details-module.product-details__general-info .product-details__product-description p {
        font-family: Nunito Sans;
        font-weight: 400;
        color: #000000;
        font-size: 16px;
        line-height: 175%;
        letter-spacing: 0px;
    }
   html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .ec-footer--no-menu {
         display: none!important;
    }

}


@media (max-width: 600px){
    html#ecwid_html body#ecwid_body .ec-size .ec-store .product-details__product-title {
        margin-bottom: 15px !important;
        font-family: Nunito Sans !important;
        font-weight: 400 !important;
        font-size: 28px !important;
        color: #001B5A !important;
        line-height: 120% !important;
        letter-spacing: 0px !important;
    }
    html#ecwid_html body#ecwid_body .ec-size .ec-store .details-product-price__value {
        font-size: 22px !important;
    }
    html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-header-h6 {
        font-family: Nunito Sans;
        font-weight: 400;
        font-size: 16px;
        color: #000000 !important;
        line-height: 175%;
        letter-spacing: 0px;
        vertical-align: middle;
        margin-bottom: 8px !important;
    }
    html#ecwid_html body#ecwid_body .ec-size .ec-store .product-details-module.product-details__general-info {
        margin-bottom: 0px!important;
    }
     html#ecwid_html body#ecwid_body .ec-size .ec-store .product-details-module.product-details__general-info .product-details-module__title {
            font-family: Nunito Sans;
            font-weight: 700;
            color: #000000;
            font-size: 18px;
            line-height: 110%;
            letter-spacing: 0px;
    }
     html#ecwid_html body#ecwid_body .ec-size .ec-store .product-details-module.product-details__general-info .product-details__product-description p {
        font-family: Nunito Sans;
        font-weight: 400;
        color: #000000;
        font-size: 16px;
        line-height: 175%;
        letter-spacing: 0px;
    }
    html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-footer--no-menu {
        padding-bottom: 0px;
        display: none !important;
    }
    html#ecwid_html body#ecwid_body div.ecwid-popup-content {
        padding: 40px 20px !important;
    }
    html#ecwid_html body#ecwid_body .ec-size .ec-store .details-product-purchase__qty {
        margin-bottom: 30px!important;
        margin-top: 30px!important;
    }
    html#ecwid_html body#ecwid_body .ec-size .ec-store .product-details-module__content--indented {
        padding: 0!important;

    }


}
